help plz -1 reply

Please wait...

Gaffer1991

Cowboy from Hell

50 XP

24th July 2006

0 Uploads

283 Posts

0 Threads

#1 14 years ago

im in the mission editor and i click file new 512*512 and them mod is my mod I press ok and i get an error saying could not load selected mod dll(my_mod). What is wrong is the file in the wrong place?




Doomseekers

Got milk?

50 XP

26th January 2006

0 Uploads

236 Posts

0 Threads

#2 14 years ago

Some one with the same problem as me :0wned:




Andon

Armoured Company Addict

50 XP

16th June 2006

0 Uploads

91 Posts

0 Threads

#3 14 years ago

my_mod is the starter mod thing that the mod tools comes with. As such it is not a true mod, but most of one, and it won't work.

Change the mod to Dawn of War or Winter Assault depending on what you want to make the map for




Gaffer1991

Cowboy from Hell

50 XP

24th July 2006

0 Uploads

283 Posts

0 Threads

#4 14 years ago

i did dat and it says the same thing only insted of say (my_mod) it's says (winter_assult/Dawn_of_War)




Guest

I didn't make it!

0 XP

 
#5 14 years ago

What Version of the Mod Tools do you have? http://dawnofwar.filefront.com/file/Dawn_of_War_Mod_Tools;51556 <-- thats the latest version.




elfurreto

Psykonots Of The DarZone.

50 XP

8th June 2006

0 Uploads

422 Posts

0 Threads

#6 14 years ago

i Suggest that you take Winter assault or W40K when choosing the Mod Cuz it will give you more freedom, may add some object and you texture ( Decal ) may not be it all in My_Mod... Take the one you want to play ( wa or w40k ) I wont mess the game, the only thing if i remember write, is to save in the actuel folder of the DLL ( mod dll ) you chose to use, but i'll can,t remem, right about that.




Gaffer1991

Cowboy from Hell

50 XP

24th July 2006

0 Uploads

283 Posts

0 Threads

#7 14 years ago
DanVanManWhat Version of the Mod Tools do you have? http://dawnofwar.filefront.com/file/Dawn_of_War_Mod_Tools;51556 <-- thats the latest version.

i have the latest version alrdy




Guest

I didn't make it!

0 XP

 
#8 14 years ago

:uhm: So you have the latest mod tools hmmm, what are you patched to? 1.5? do you only have DoW not WA? And try running something else in the mod tools like the Audio Editor or the Attribute Editor and tell us if tho's dont work. EDIT: type down what the debug window says when it dosent work.